[Closed] redefinable not (!) operators for 1.8

Issue #1866 has been updated by shyouhei (Shyouhei U.).

Description updated
Status changed from Assigned to Closed

こちらのtarget versionは終了しました。この場を借りて皆様の暖かいご支援に感謝いたします。

Feature #1866: redefinable not (!) operators for 1.8
https://bugs.ruby-lang.org/issues/1866#change-43026

Author: shyouhei (Shyouhei U.)
Status: Closed
Priority: Low
Assignee: knu (Akinori MUSHA)
Category: core
Target version: Ruby 1.8.8

=begin
1.8でも!を再定義可能にするというのはどうでしょうか。
純粋な拡張なので、後方互換は問題ないんじゃないかと思っています。test-allは通っていそうです。

実装を(redmineに)添付します。
=end

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs